body {background-image:url(../images/background.jpg); background-repeat:no-repeat; background-position:top center;}
#large-container {background-image:url(../images/bottom.jpg); background-position:bottom left; background-repeat:no-repeat;}
#contact {margin-left:445px;  width:300px; _margin-left:245px;}